KMdiWin32IconButton Class Reference

`#include <kmdichildfrm.h>`

Inherits QLabel.

## Signals

void | pressed ()

## Public Member Functions

| KMdiWin32IconButton (QWidget *parent, const char *name=0)
virtual void | mousePressEvent (QMouseEvent *)

## Detailed Description

Internal class, only used on Win32.

This class provides a label widget that can process mouse click events.

Definition at line 52 of file kmdichildfrm.h.

The documentation for this class was generated from the following files:

- kmdichildfrm.h
- kmdichildfrm.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys